<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ddbe8134040d9b59a234817e9b624e3f">
  <dict>
    <!--2023-12-18 17:51:05.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-06-03 16:40:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
